关于make menuconfig的问题,在线等!

为当前最终发行版之前的所有版本提供支持
回复
simux
帖子: 5
注册时间: 2007-03-02 21:58
送出感谢: 0
接收感谢: 0
联系:

关于make menuconfig的问题,在线等!

#1

帖子 simux » 2007-03-07 13:00

在配置make menuconfig时,提示:
>> Unable to find the Ncurses libraries.
>>
>> You must have Ncurses installed in order
>> to use 'make menuconfig'
可是我输入:sudo apt-get install ncurses时却提示 :
现在没有可用的软件包 ncurses,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 ncurses 还没有可供安装的候选者
请问此问题如何解决,谢谢!
ucando
帖子: 95
注册时间: 2007-02-26 13:17
送出感谢: 0
接收感谢: 0

#2

帖子 ucando » 2007-03-07 18:24

我apt-get install libqt3-mt-dev也是这样,说依赖的包无法安装,郁闷
naevus
帖子: 2
注册时间: 2008-02-24 15:52
送出感谢: 0
接收感谢: 0

#3

帖子 naevus » 2008-03-07 9:39

sudo apt-get install libncurses5-dev ncurses-term
回复

回到 “老旧版本支持”